{
  "id": 5496999,
  "name": "Tony Stropoli, appellee, v. Boyda Dairy Company, appellant",
  "name_abbreviation": "Stropoli v. Boyda Dairy Co.",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,544",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 645,
    "ocr_confidence": 0.451,
    "sha256": "dd0d9dda89390e4fb58e04a78c4134c7bb8e77cb9eb253a1df4286ab489ce4c1",
    "simhash": "1:920160ac7d2edeac",
    "word_count": 97
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Tony Stropoli, appellee, v. Boyda Dairy Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Edward H. Kubitz, for appellant. Finn & Miller, for appellee."
    ],
    "corrections": "",
    "head_matter": "Tony Stropoli, appellee, v. Boyda Dairy Company, appellant.\nGen. No. 28,544.\nSuit for personal injuries sustained through negligent driving of defendant\u2019s automobile truck. Judgment for plaintiff for $2,250. Appeal from the Superior Court of Cook county; the Hon. E. D. Shurtleff, Judge, presiding. Heard in the second division of this court, for the first- district at the March term, 1923.\nAffirmed.\nOpinion filed November 27, 1923.\nRehearing denied December 8, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nEdward H. Kubitz, for appellant. Finn & Miller, for appellee."
  },
  "file_name": "0613-01",
  "first_page_order": 667,
  "last_page_order": 667
}
